Subject: New Client List
From: "Cyndi Mounday" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 03 Oct 2006 10:31:10 -0700

Hi Mike,
I think I forgot to send this to you.  Please let me know if this will 
work for you to update our client list. Can you wipe out what you had 
before so we don't have the chance of sending something out that we 
don't need to???

Also I will confirm that after Jan 1, 2007 we need to send out any 
states that have had updates over the past year and and fed posters if 
there are any changes.

Please also before you send anything give me a total for Larry to approve.
WHEEWWWWW!!!!

It really wasn't that bad and a good thing I did the client update. 
There were many changes and deletions.
Thanks Again,
Cyndi